Skip to main content
PATCH
Update Team

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

key
string
required

Body

application/json
display_name
string | null
Maximum string length: 256
description
string | null
parent_key
string | null
Maximum string length: 128
clear_parent
boolean
default:false

Response

Successful Response

key
string
required
display_name
string
required
description
string
default:""
parent_key
string | null
created_at
string | null
members
integer | null
projects
integer | null
team_role
string | null